.video_page_box .wpb_content_element   {
	background-color: #F2F2F2;
	padding: 20px;
}
.video_page_box .wpb_content_element:first-child {
	padding-bottom: 5px;	
}
.video_page_box .wpb_content_element:last-child {
	padding-top: 0;	
}
.video_page_box img.alignleft,
.video_page_box img.aligncenter,
.video_page_box img.alignright,
.video_page_box img.alignnone {
	float: none;
	margin: 0 auto;	
}



/* Typography Stuff */

body {	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	color: #444;
	line-height: 1.6em; /* from cssgrid.net */
	-webkit-text-size-adjust: none;		/* from cssgrid.net */ /* Stops the iPhone scalling type up - from cssgrid.net */
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: "open-sans",serif;
font-style: normal;
font-weight: 400;
}


hr { 
	background-color:rgb(224, 224, 224);
	border:none; 
	color:black; 
	display:block; 
	height:1px; 
	margin-top: 20px; 
	width:100%;
}

p, 
dl, 
hr, 
ol, 
ul, 
pre, 
table, 
address, 
fieldset {
	margin-bottom: 1.6em;
}
dt { font-weight: bold; }
p { font-size: 1em; }
p + p, p + ul {margin-top: -.8em;}
p + h1 { margin-top:.5em; }
	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {

	margin: 0;
}


input, textarea { 
	font: .75em  Arial, "Helvetica Neue", Helvetica, sans-serif; 
}


/* Add back in basic text markup (after removal by reset) */




body {
	background-color: transparent;
} 

a { 
	color: #058; 
	text-decoration:none; 
}
a:visited { 
	color:#058; 
	text-decoration:none; 
}
a:hover { 
	color:#058; 
	text-decoration:underline; 
}
a:focus { 
	outline:1px dotted #79160d; 
}

.entry-content, 
.entry-content p {
	font-size: 16px;
	color: rgb( 75, 75, 75 );
	line-height: 1.5;
	text-align: left;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-family: "open-sans",serif;
font-style: normal;
font-weight: 400;
	color:rgb(97, 97, 97);
	color: #223b6b;
	text-align: left;
	line-height:1.1em; 
	margin:0.75em 0 0.75em 0; 
	clear: both;
}
.entry-content h1 {
	font-size: 2.25em;
}
.entry-content h2 {
	font-size: 1.8em;
}
.entry-content h3 {
	font-size: 1.45em;
}
.entry-content h4 {
	font-size: 1.30em; 
}
.entry-content h5 {
	font-size: 1.1em;
}
.entry-content h6 {
	font-size: 0.8em;
}

.entry-content ul {
	list-style:disc outside;
}
.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 2px; 
	margin-left: 40px; 
	line-height: 1.6em;
}
 
/*Delete Below to Default to Standard LI View */
 
.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 20px; 
	margin-left: 40px; 
	line-height: 1.4em;
	list-style: none;
	padding-left: 25px;
}
.entry-content li:before {
	/* For a round bullet */
	content: '\2022';
	/* For a square bullet */
	/*content:'\25A0';*/
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -30px;
	top: 0;
	color: #3B588E;
	font-size: 25px;
}

.entry-content ol {
	margin: 0 0 1.5em;
	padding: 0;
	counter-reset: item;
}

.entry-content ol > li {
	margin: 0 0 0 40px;
	padding: 0 0 0 2em;
	text-indent: -2em;
	text-indent: -0.75em;
	list-style-type: none;
	counter-increment: item;
}

.entry-content ol > li:before {
	display: inline-block;
	width: 1em;
	padding-right: 0.5em;
	font-weight: bold;
	text-align: right;
	content: counter(item) ".";
	margin-top: 5px;
}
.entry-content blockquote p { 
	font-family: Georgia, "Times New Roman", Times, sans-serif; 
	font-size:18px; 
	line-height: 26px; 
	font-style:italic; 
	padding-left:35px; 
	color: #999; 
	margin: .5em 0 .5em 0; 
}

.entry-content strong { 
	font-weight: bold; 
}
.entry-content em { 
	font-style:italic; 
}
.entry-content pre { 
	font-family: "Courier New", Courier, monospace; font-size: 13px; font-weight:bold; 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*Images and Alignment*/

.entry-content .alignright,
.entry-content .alignleft,
.entry-content .aligncenter {
	display: block;
}
.entry-content .alignright {
	float: right;	
	margin: 0 0 0 10px;
	clear: right;
}
.entry-content .alignleft {
	float: left;	
	margin: 0 10px 0 0;
	clear: left;
}
.entry-content .aligncenter {
	margin: 5px auto;
	clear: both;
}
.entry-content img {
	border: 3px solid white;
 }
 .entry-content img.giveshadow {
	-webkit-box-shadow:rgba(0, 0, 0, 0.360784) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.360784) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.360784) 1px 2px 3px 0px;
 }
.entry-content .wp-caption {
	padding: 10px;
	background-color:rgba(230, 230, 230);
	background-color: rgba(237, 237, 237);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 10px;
}
.entry-content .wp-caption img {
	display: block;
	margin: 5px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	border-width:1px;
	border-style:solid;
	border-color:rgba(255, 255, 255, 0.360784) rgba(0, 0, 0, 0.65098) rgba(0, 0, 0, 0.65098) rgba(255, 255, 255, 0.360784);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.entry-content .wp-caption p.wp-caption-text {
	font-size: 14px;
	text-indent: 0;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
body.home .entry-content img {
	border: 0px solid white;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}	

/* Structure */

.masthead_container {
	background-color: transparent;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f5d98+0,3c598f+30,304670+100 */
	background: #3f5d98; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f5d98 0%, #3c598f 30%, #304670 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #3f5d98 0%,#3c598f 30%,#304670 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #3f5d98 0%,#3c598f 30%,#304670 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f5d98', endColorstr='#304670',GradientType=0 ); /* IE6-9 */

}
img.site_logo {
	display: block;
	padding: 43px 0 5px 0;
	margin-left: 120px;
	float: left;
}
.desktop_logo {
	position: absolute;
	margin-left: -50px;	
}
.mobile_logo {
	display: none;	
}
.housekeeping_top {
	margin: 0; 
	padding: 0;
	max-height: 70px;	
}
.housekeeping_top a {
	font-size: 11px;
	color: rgba(181, 204, 247, 0.839);
	line-height: 1.2;
	text-align: left;
	display: inline-block;
	margin: 0 10px 0 0;
}
#searchform {
	margin: 3px 0 0 0;
}
#searchform input {
	background-color: rgba(255, 255, 255, 0.2);
	width: 80%;
	margin: 0;
	height: 31px;
	border: none;
	background-image: url(images/search.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	padding-left: 10px;
	color: rgba(255, 255, 255, 1);
}

#searchform input::-webkit-input-placeholder {
   color: white;
   color: rgba(255, 255, 255, 0.702);
}

#searchform input:-moz-placeholder { /* Firefox 18- */
   color: white;  
   color: rgba(255, 255, 255, 0.702);
}

#searchform input::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
   color: rgba(255, 255, 255, 0.702);
}

#searchform input:-ms-input-placeholder {  
   color: white;  
   color: rgba(255, 255, 255, 0.702);
}






.four_o_four_search #searchform {
	margin: 20px 0;
}
.four_o_four_search #searchform input {
	background-color: rgba(255, 255, 255, 0.2);
	background-color: rgb(94,115,154);
	width: 80%;
	margin: 0;
	font-size:19px;
	height:41px;
	border: none;
	background-image: url(images/search.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	padding-left: 10px;
	color: rgba(255, 255, 255, 1);
}

.four_o_four_search #searchform input::-webkit-input-placeholder {
   color: white;
   color: rgba(255, 255, 255, 0.702);
}

.four_o_four_search #searchform input:-moz-placeholder { /* Firefox 18- */
   color: white;  
   color: rgba(255, 255, 255, 0.702);
}

.four_o_four_search #searchform input::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
   color: rgba(255, 255, 255, 0.702);
}

.four_o_four_search #searchform input:-ms-input-placeholder {  
   color: white;  
   color: rgba(255, 255, 255, 0.702);
}




.nav_container {
	background-color: transparent;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#283a5b+0,23314e+60,212e48+100 */
	background: #283a5b; /* Old browsers */
	background: -moz-linear-gradient(top,  #283a5b 0%, #23314e 60%, #212e48 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #283a5b 0%,#23314e 60%,#212e48 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #283a5b 0%,#23314e 60%,#212e48 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#283a5b', endColorstr='#212e48',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #546382;
	border-bottom: 1px soild #546382;

}
.menupadding {
	padding-left: 190px;
}
#menu-item-1952, 
#menu-item-1953 {
	padding-top: 5px;
        margin: 0 5px;
}
.home_top_container {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cecece+0,d7d7d7+33,efefef+100 */
	background: #cecece; /* Old browsers */
	background: -moz-linear-gradient(top,  #cecece 0%, #d7d7d7 33%, #efefef 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #cecece 0%,#d7d7d7 33%,#efefef 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #cecece 0%,#d7d7d7 33%,#efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	padding-top: 25px;
	padding-bottom: 25px;
}
.col_9a {
	float: left;
	position: relative;
	margin-right: 0;
	width: 77.85%;

}
.col_3a {
	float: left;
	position: relative;
	margin-right: 0;
	width: 22.15%;
}


.slider_container_custom {
	padding-bottom: 26px;
	background-image: url(images/slider_shadow.png);
	background-repeat: no-repeat;
	background-size: 100% 26px;	
	background-position: bottom center;
}






ul.slider_buttons {
	margin: 0;
	padding: 13px 10px 7px 10px;
	list-style: none;
	background-color: #bb1a1c;
	min-height: 366px;
	background-image: url(images/button-logo-background.png);
	background-repeat: none;
	background-position: right center;
}
ul.slider_buttons li {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
}
a.small_icon {
	border: 1px solid white;
	display: block;
	color: white;
	font-size: 20px;
	line-height: 1.15;
	text-align: left;
	background-repeat: no-repeat;
	background-position: 15px 50%;
	padding: 12px 10px 10px 70px;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin: 15px 0;
	border-color:rgba(255, 255, 255, 0.439216);
	background-color:rgba(117, 0, 0, 0.568627);
	-webkit-box-shadow:rgba(0, 0, 0, 0.317647) 2px 3px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.317647) 2px 3px 4px 0px;
	box-shadow:rgba(0, 0, 0, 0.317647) 2px 3px 4px 0px;

}

a.small_icon_vocations {
	background-image: url(images/small_icon_vocations.png);
	background-position: 23px 50%;
}
a.small_icon_catechism {
	background-image: url(images/small_icon_catechism.png);
	background-position: 17px 50%;
}
a.small_icon_records {
	background-image: url(images/small_icon_records.png);	
}
a.small_icon_support {
	background-image: url(images/small_icon_support.png);	
}
a.small_icon:hover {
	text-decoration: none;
	background-color:rgb(31, 68, 135);
	border-color:rgb(255, 255, 255);
	background-color:rgb(173, 0, 0);
}



.homeblog h1 {
  font-size: 36px;
  color: rgb(35, 50, 78);
  line-height: 1.2;
  font-weight: 300;

}
.homepage_blog_post {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #d9d9d9;
}
.homepage_blog_post img {
	display: block;
	float: left;
	padding-right: 20px;
}

.homepage_blog_post a {
	color: #bb1a1c;
	color: #058;
}
.homepage_blog_post .continue-reading {
	display: none;
}

.homepage_blog_post strong {
	font-size: 15px;	
}
.homepage_blog_post p {
	font-size: 15px;	
}

.content_container {
	background-color: transparent;
}

.content_container img {
	width: auto !important;
	height: auto !important;	
}

/*Nav above/below*/

.nav_above_below {
	padding: 5px 0;
	margin: 20px 0;
	border-top: 1px solid rgb(230, 230, 230);
	border-bottom: 1px solid rgb(230, 230, 230);
}
.nav-previous,
.nav-next {
	display: block;
	width: 50%;	
}
.nav-previous {
	float: left;	
}
.nav-next {
	float: right;
	text-align:right;	
} 
.nav-previous a,
.nav-next a {
	display: inline-block;
	padding:0px 10px;
	color:rgb(255, 255, 255);
	font-size:12px;
	background-color:rgb(18,98,183);
	background-color:rgb(184, 184, 184);
	text-shadow:rgba(0, 0, 0, 0.529412) 1px 1px 1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.nav-previous a:hover,
.nav-next a:hover {
	background-color:rgb(214, 214, 214);
	text-decoration: none;	
}
.nav-previous a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: left;
	border-top: 5px solid transparent;
	border-right: 10px solid white;
	border-bottom: 5px solid transparent;

} 
.nav-next a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: right;
	border-top: 5px solid transparent;
	border-left: 10px solid white;
	border-bottom: 5px solid transparent;
}
.comments-link {
	display: none;	
}
h1.category-title,
h1.page-title,
h1.post-title {
	margin-top: 30px;	
	margin-bottom: 30px;
	font-family: "open-sans",serif;
font-style: normal;
font-weight: 400;
	line-height: 1.1em;
	font-size: 36px;
	color: #223b6b;
}
h1.subtitle-post-title .subtitle {
	display: block;
	font-size: 22px;
	line-height: 1.25em;
	font-style: italic;
	margin: 15px 0;
}
h1.subtitle-post-title {
	margin-bottom: 10px;	
}
h1 .vc_inline-link {
	display: none;	
}
h1 .post-edit-link {
	color: red;	
}
h1.entry-title, 
h1.entry-title a {
	font-family: "open-sans",serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.1em;
	font-size: 30px;
	margin-top: 10px;	
	margin-bottom: 5px;
}

.category-entry-header,
.post-entry-header {
	border-bottom: 1px solid rgb(230, 230, 230);	
	padding: 5px 0;
	margin: 10px 0 5px 0;
}
.category-archive-meta {
	padding: 10px 10px 0 10px;	
}
.category-archive-meta p {
	color:rgb(168, 168, 168);
	font-size:14px;	
}
.entry-meta {
	padding: 10px 0 0px 0;
	font-size: 0.7em;
	text-transform: uppercase;	
	letter-spacing: 1px;
}
.entry-meta .entry-date {
	
}
.entry-meta .by-author {

}
body.category-184 .author-meta-custom,
body.search-results .entry-meta,
body.search-results .comments-link,
body.year-of-reflections .entry-meta .author-meta-custom,
body.category-year-of-reflections .comments-link,
body.category-year-of-reflections #content nav,
.nav_above_top,
.category-162 .entry-meta .author-meta-custom,
.category-163 .entry-meta .author-meta-custom,
.category-164 .entry-meta .author-meta-custom,
.category-165 .entry-meta .author-meta-custom,
.category-166 .entry-meta .author-meta-custom,
.category-168 .entry-meta .author-meta-custom  {
	display: none !important;
}
.summary_post_thumbnail {
 	max-width: 150px;
 	float: left;
 	margin:0 15px 15px 0;
}
#secondary {
	background-color: transparent;
	padding-top: 40px;	
}
#secondary aside {
	margin-bottom: 20px;	
}
#secondary aside .padding {
	padding: 10px;	
}
h3.widget-title {
	font-family: "open-sans",serif;
font-style: normal;
font-weight: 400;
	font-size: 24px;	
	line-height: 1.2em;
	padding: 10px 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(230, 230, 230);
}

#secondary .widget_nav_menu {
	border: 1px solid #cccccc;
	padding: 20px;
}

#secondary .widget_nav_menu ul.menu {
	margin-bottom: 0;
}
#secondary .widget_nav_menu ul.menu li {
	
}

#secondary .widget_nav_menu ul.menu li a {
	color: #a40e17;
	display: inline-block;
	padding: 3px 5px 3px 15px;

	background-position: left center;
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 1.2;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#secondary .widget_nav_menu ul.menu li.current_page_item > a {
	background-image: url(images/menu_current.png);
	font-weight: bold;
}
#secondary .widget_nav_menu ul.menu li a:hover {
	color: red;
	background-image: url(images/menu_current.png);
	text-decoration: none;
}

#secondary .widget_nav_menu ul ul {
	padding-left: 20px;
	margin-bottom:0;
}
#secondary .widget_nav_menu ul ul ul {
	padding-left: 20px;
	margin-bottom:0;
}


.pre_footer {
	background-color: #efefef;
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(images/battlefield_mass.png); 
	background-repeat: no-repeat;
	background-position: 50%;
	border-bottom: 2px solid white;
}
.pre_footer a h2 {
	font-size: 23px;
	color: rgb(34, 59, 107);
	line-height: 1.2;
	text-align: center;

}
.pre_footer a img {
	background-color: #5e759f;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border: 2px solid white;
	display: block;
	margin: 10px auto;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.pre_footer a h2 {
	font-size: 23px;
	color: rgb(34, 59, 107);
	line-height: 1.2;
	text-align: center;

}
.pre_footer a:hover img {
	background-color: #1f4487;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	border: 2px solid white;
	display: block;
	margin: 10px auto;
}
.pre_footer a:hover {
	text-decoration: none;	
}
.pre_footer a:hover > h2 {
	font-size: 23px;
	color: #1f4487;
	line-height: 1.2;
	text-align: center;
	text-decoration: none !important;

}
.pre_footer {
	
}
.footer {
	background-color: #3c588e;
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(images/footer_logo.png);
	background-repeat: no-repeat;
	background-position: 50%;
}
.footer p {
  font-size: 11px;
  color: rgba(255, 255, 255, 0.8);
  font-variant: small-caps;
  line-height: 1.364;
  text-align: center;
}
.footer a {
	
}
.footer_images {
	margin-bottom: 0;	
}
.footer_images img {
	display: inline-block;
	padding: 5px;	
	opacity: 0.5;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.footer_images img:hover {
	opacity: 1;
	cursor: pointer;
}
.footer_links {
	text-align: center;	
	font-size: 16px;
	font-variant: small-caps;
	line-height: 1.364;
}
.footer_links a {
	display: inline-block;
	padding: 5px 10px;
	color: rgba(255, 255, 255, 0.6);
	font-size: 13px;
}
.footer_links a:hover {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.sub_footer {
	text-align: center;
	background-color: #2b4679;
	border-top:1px solid rgba(255, 255, 255, 0.2);
	padding-top: 10px;
	padding-bottom: 10px;

}
.sub_footer p {
	margin: 0;
	color:rgba(255, 255, 255, 0.247059);	
	font-size: 13px;
}
.sub_footer a {
	color:rgba(255, 255, 255, 0.4);
		-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.sub_footer a:hover {
	color:rgba(255, 255, 255, 0.8);
	text-decoration: none;
}

.megaMenuToggle {
	color: white;	
}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    position: absolute;
    right: 15px !important;
    top: 50%;
    margin-top: -4000px !important;
    content: "\f0d7" !important;
	font-size: 12px !important;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	display: none;
}

.hide-title {
	display: none;	
}

.press_releases {
	font-size:15px;
	padding:10px 0px 10px 0px;
}
.press_releases span {
	display: block;	
}

/*Gravity Form Stuff*/

/*.gform_body {
	
}
.gform_body input[type="text"],
.gform_body select,
.gform_body textarea {
	font-size:19px !important;
	padding:5px 4px 9px 7px !important;
	border:2px solid rgb(148, 148, 148);
	border-color: rgb(29,49,118);
	background-color:rgb(255, 255, 255);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.gform_body label.gfield_label {
	font-size: 20px !important;	
	margin-bottom: 0 !important;
	color: rgb(29,49,118);
}
input.gform_button {
	border: none !important;
	display: block;
	width: 200px;
	text-align: center;
	margin: 20px auto 10px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 0;
	color: white;
	text-shadow:rgba(0, 0, 0, 0.470588) 1px 1px 2px;
	font-size: 18px;
	text-transform: uppercase;
	background: rgb(122,188,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjN2FiY2ZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNhZmQ3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjhlZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(122,188,255,1) 3%, rgba(175,215,255,1) 6%, rgba(122,188,255,1) 9%, rgba(96,171,248,1) 44%, rgba(47,142,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(3%,rgba(122,188,255,1)), color-stop(6%,rgba(175,215,255,1)), color-stop(9%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(47,142,237,1)));
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#2f8eed',GradientType=0 );

}
input.gform_button:hover {
	background: rgb(73,164,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjNDlhNGZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiM3N2JiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzMyOTZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTdjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(73,164,255,1) 0%, rgba(73,164,255,1) 3%, rgba(119,187,255,1) 6%, rgba(73,164,255,1) 9%, rgba(50,150,250,1) 44%, rgba(10,124,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,164,255,1)), color-stop(3%,rgba(73,164,255,1)), color-stop(6%,rgba(119,187,255,1)), color-stop(9%,rgba(73,164,255,1)), color-stop(44%,rgba(50,150,250,1)), color-stop(100%,rgba(10,124,238,1)));
	background: -webkit-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a4ff', endColorstr='#0a7cee',GradientType=0 );
	text-decoration: none;
}
*/


.gfield_description{
	padding-top:1px!important; 
	color:rgba(115,115,115,1); 
}

#gform_wrapper_1 input[type=submit]{
	background-color:rgba(187,26,28,1); 
	color:rgba(255,255,255,1); 
	text-transform:uppercase; 
	padding-right:15px; 
	padding-left:15px; 
	line-height:33px; 
	border-style:none; 
}

#gform_wrapper_1 input[type=submit]:hover{
	background-color:rgba(209,9,13,1)!important; 
}

#gform_wrapper_1 .gform_footer{
	text-align:center; 
}

#gform_wrapper_1 .gfield_label{
	margin-bottom:-10px; 
	font-size:14.5px; 
}

#gform_wrapper_1 .gform_fields > li{
	margin-bottom:24px; 
}

#gform_wrapper_2 .gform_heading .gform_title{
	text-align:center; 
	font-weight:normal; 
	font-size:26px; 
}

#gform_wrapper_2 .gform_description{
	text-align:center; 
}

#gform_wrapper_2 form{
	max-width:1000px; 
}

#gform_wrapper_2 .gform_footer{
	text-align:center; 
}

#gform_wrapper_2 input[type=submit]{
	background-color:rgba(187,26,28,1); 
	color:rgba(255,255,255,1); 
	font-size:20px; 
	border-style:none; 
	height:42px; 
	width:109px; 
}

#gform_wrapper_2 .gfield_label{
	font-weight:normal; 
	line-height:17px; 
}

#gform_wrapper_2 .ginput_container{
	margin-top:3px; 
}

#gform_wrapper_2 input[type=text]{
	padding-top:15px; 
	padding-bottom:15px; 
}

.subscribe_box{
	background-color:rgba(244,244,244,1); 
	padding-top:24px; 
	padding-bottom:25px; 
}

.nivo-lightbox-inline{
	padding:0!important; 
}


.vc_btn3-container {
	
}

.vc_btn3 {
	-webkit-border-radius:5px !important;
	-moz-border-radius:5px !important;
	border-radius:5px !important;
}

.vc_btn3-color-sky {
	background-color: #3F5D97 !important;
	box-shadow: none !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#436096+0,1c4893+100 */
	background: -moz-linear-gradient(top,  #436096 0%, #1c4893 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #436096 0%,#1c4893 100%)  !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #436096 0%,#1c4893 100%)  !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#436096', endColorstr='#1c4893',GradientType=0 )  !important; /* IE6-9 */
}
.vc_btn3-color-sky:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f5d97+0,3f5d97+100 */
	background: #3f5d97; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f5d97 0%, #3f5d97 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #3f5d97 0%,#3f5d97 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #3f5d97 0%,#3f5d97 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f5d97', endColorstr='#3f5d97',GradientType=0 ) !important; /* IE6-9 */

}


.turnoff {
	display: none;	
}



@media handheld, only screen and (max-width: 900px) {


	img.site_logo {
		display: block;
		padding: 43px 0 5px 0;
		margin-left: 120px;
		float: left;
		display: none;
	}
	.desktop_logo {
		display: none;	
	}
	.mobile_logo {
		display: block;	
		max-width: 80%;
		margin: 0;
		padding: 10px 0;
	}
	.menupadding {
		padding-left: 0px;
	}
	
}


@media handheld, only screen and (max-width: 1191px) {
	.slider_container_custom {
		width: 900px;
		margin: 0 auto;
	}
	a.small_icon {
		font-size: 14px !important;
		line-height: 1.15;
		text-align: left;
		background-repeat: no-repeat;
		background-position: 10px 50%;
		padding: 15px 10px 15px 60px;
		margin: 5px 0;

	}
	ul.slider_buttons {
		margin: 0;
		padding: 5px 5px 5px 5px ;
		list-style: none;
		background-color: #bb1a1c;
		min-height: 297px;
		background-image: url(images/button-logo-background.png);
		background-repeat: none;
		background-position: right center;
	}	
}


@media handheld, only screen and (max-width: 960px) {
	.slider_container_custom {
		width: 800px;
		margin: 0 auto;
	}
	a.small_icon {
		font-size: 14px !important;
		line-height: 1.15;
		text-align: center;
		background-image: none;
		padding: 10px 10px 10px 10px;
		margin: 5px 0;

	}
	ul.slider_buttons {
		padding: 5px 5px 5px 5px ;
		min-height: 263px;
	}	
}
@media handheld, only screen and (max-width: 850px) {
	.slider_container_custom {
		width: 700px;
		margin: 0 auto;
	}
	a.small_icon {
		font-size: 14px !important;
		line-height: 1.15;
		text-align: center;
		background-image: none;
		padding: 5px 10px 5px 10px;
		margin: 5px 0;

	}
	ul.slider_buttons {
		padding: 5px 5px 5px 5px ;
		min-height: 229px;
	}	
}
@media handheld, only screen and (max-width: 767px) {
		.slider_container_custom {
		width: 100%;
		margin: 0 auto;
	}
	.col_9a, .col_3a {
		clear: both;
		float: none;
		margin-left: 0;
		margin-right: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
		width: -moz-available;
	}
}

@media handheld, only screen and (max-width: 767px) {
	a.small_icon {

		font-size: 14px;
		line-height: 1.15;
		text-align: center;
		background-repeat: no-repeat;
		background-position: -910px 50%;
		padding: 15px 10px 15px 10px;
		margin: 10px 0;
	}
	
}



/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 767px) {

	.mobile_logo {
		display: block;	
		max-width: 80%;
		margin: 0 auto;
	}

	.housekeeping_top {
		margin: 0 0 10px 0; 
		text-align: center;
	}
	.housekeeping_top a {
		font-size: 11px;
		text-align: center;
		display: inline-block;
		margin: 10px 
	}
	#searchform input {
		display: block;
		margin: 0 auto;
	}
	.pre_footer {
		background-image: none;	
	}
	.footer {
		background-image: none;	
	}
	ul.slider_buttons {
		margin: 0;
		padding: 13px 10px 7px 10px;
		list-style: none;
		background-color: #bb1a1c;
		min-height: auto;
		background-image: none;
	}
}


/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}